/* reset all elements */
@import url("reset.css");
/* -----------------------------------
----------------------- COMMON CLASSES
------------------------------------*/
.hidden {
	display:none;
}
.wrapper {
	margin: 0 auto;
	position: relative;
	width: 960px;
}
.no-border {
	border: none !important;
}
.title {
	padding-bottom: 8px;
	margin-bottom: .8em !important;
}
.light {
	font-weight: normal !important;
}
.last {
	margin-right: 0 !important;
}
.group {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.block {
	margin-bottom: 20px;
}
.list-links, .list-posts {
	list-style: none;
	float: left;
	width: 100%;
}
.list-links li, .list-posts li {
	float: left;
	width: 100%;
	margin: 0;
}
.list-links li a, .list-posts li a {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0;
	padding-top: 5px;
	display: block;
	font-weight: bold;
}
.list-icons {
	list-style: none;
}
.list-icons li {
	float: left;
	margin: 0 5px 0 0;
}
.list-icons li img {
	border: none !important;
}
.multiple-lines p {
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 0;
	padding-top: 0;
}
.strong-link {
	display: block;
	text-decoration: none !important;
	margin-bottom: .4em;
	font-weight: bold;
}
.strong-link:hover {
	text-decoration: underline !important;
}
img {
	border:none;
}
h1 {
	font-size:26px;
	line-height:1.5em;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	color:#001D6F;
}
/* -----------------------------------
---------------------- COLUMN TEMPLATE
------------------------------------*/

.one, .one-half, .one-third, .two-thirds, .one-fourth, .one-sixth, .one-block, .one-half-block, .one-third-block, .two-thirds-block {
	float: left;
	margin-right: 30px;
	position: relative;
}
.one, .one-block {
	margin-right: 0 !important;
	width: 960px;
}
.one-half {
	width: 465px;
}
.one-half .one-half {
	width: 217px;
}
.one-half .one-third {
	width: 135px;
}
.one-third {
	width: 300px;
}
.two-thirds {
	width: 630px;
}
#home-content.two-thirds {
	width: 630px;
	margin-right: 0px;
}
.one-fourth {
	width: 190px;
}
.one-sixth {
	width: 135px;
}
.one-block, .one-half-block, .one-third-block, .two-thirds-block {
	padding: 20px 25px 20px 25px;
	margin-bottom: 20px;
}
#home-content .one-third-block {
	margin-bottom: 35px;
}
.one-fourth-block {
	padding: 15px 20px 35px 18px;
	margin-bottom: 20px;
}
.one-block-home {
	margin-top: 95px;
}
.one-block {
	margin-right: 0 !important;
	width: 898px;
}
.one-block .one-half {
	width: 434px;
}
.one-block .one-third {
	width: 279px;
}
.one-block .two-thirds {
	width: 588px;
}
.one-half-block {
	width: 413px;
}
.one-half-block .one-half {
	width: 186px;
}
.one-half-block .one-third {
	width: 114px;
}
.one-third-block {
	width: 238px;
}
.two-thirds-block {
	width: 568px;
}
.two-thirds-block .one-half {
	width: 269px;
}
.two-thirds-block .one-third {
	width: 169px;
}
/* -----------------------------------
------------------------------ TOP-BAR
------------------------------------*/

#top-bar {
	height: 105px;
	float: left;
	position: relative;
	width: 100%;
	z-index: 15;
	padding-top:20px;
}
/* -----------------------------------
---------------------------- LEFT-MENU
------------------------------------*/

#left-menu {
	margin: 10px 0 5px 30px;
}
#left-menu ul {
	float: left;
	list-style: none;
	margin: 0;
}
#left-menu ul li {
	float: left;
	margin: 0;
	position: relative;
}
#left-menu ul li a {
	text-align: right;
	font-weight: bold;
	text-transform: none;
	float: right;
	padding: 5px 0 5px 0;
	outline: none;
}
/* -----------------------------------
--------------------------- SUPER-MENU
------------------------------------*/

.super-menu-child {
	display: none;
	float: left;
	left: 0;
	padding: 15px 30px 5px 30px;
	position: absolute;
	top: 49px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
.super-menu-child a {
	padding: 0 !important;
	float: none !important;
}
.super-menu-child-column {
	float: left;
	margin-right: 30px;
	width: 180px;
}
.super-menu-child ul {
	margin-bottom: 2em !important;
}
.super-menu-child ul li {
	width: 100%;
}
.super-menu-child ul li a {
	display: block;
	width: 140px;
	padding: 5px 0 5px 10px !important;
}
/* -----------------------------------
---------------------------- RIGHT-MENU
------------------------------------*/


#right-menu {
	margin: 0;
	z-index: 10;
	width: 100%;
	overflow: hidden;
}
#right-menu ul {
	list-style: none;
	margin: 0 0 0 120px;
}
#right-menu ul li {
	float: left;
	margin: 0;
	position: relative;
}
#right-menu ul li a {
	font-weight: bold;
	text-transform: none;
	float: left;
	padding: 5px 12px 5px 12px;
	outline: none;
}
#right-menu ul li ul {
	display: none;
	right: 0;
	width: 160px;
	padding: 10px 8px 8px 8px;
	position: absolute;
	top: 28px;
	z-index: 10;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}
#right-menu ul li ul ul {
	top: -10px;
	left:35px;
	width: 160px;
	padding: 10px 8px 8px 8px;
}
#right-menu ul li ul li {
	width: 100%;
	display: block;
}
#right-menu ul li ul li a {
	width: 140px;
}
/* -----------------------------------
------------------------------- HEADER
------------------------------------*/

#header {
	float: left;
	padding: 60px 0 90px 0;
	width: 100%;
}
#header-full-width {
	float: left;
	height: 330px;
	padding: 30px 0 0 0;
	width: 100%;
}
#logo-search-border {
	float: left;
	padding: 0;
	margin: 0;
	width: 100%;
}
#logo {
	margin: 175px 0 0 20px;
	float: left;
	position: relative;
	z-index: 3000;
}
#search {
	float: right;
	margin: 8px 0 0 0;
	position: relative;
}
#search-input {
	float: left;
	width: 250px;
	padding-right: 40px;
}
#search-submit {
	width: 40px;
	height: 35px;
	position: absolute;
	top: 1px;
	right: 1px;
}
/* -----------------------------------
----------------------------- TOP INFO
------------------------------------*/

#top-info {
	float: left;
	margin: 0 0 30px 0;
	padding: 0 0 15px 0;
	width: 100%;
}
/* -----------------------------------
-------------------- FULL WIDTH SLIDER
------------------------------------*/

#full-width-slider {
	clear: both;
	width: 100%;
}
#full-width-slider ul {
	list-style: none;
	left: -470px;
	position: absolute;
	width: 1900px;
	top: -30px;
}
#full-width-slider ul li {
	margin: 0;
	text-align: center;
	height: 360px;
}
ul#slider-selector {
	right: 0px;
	list-style: none;
	position: absolute;
	top: 317px;
	z-index: 15;
}
ul#slider-selector li {
	cursor: pointer;
	height: 15px;
	float: left;
	margin: 0;
	width: 15px;
}
/* -----------------------------------
-------------------- HIDDEN SEARCH BOX
------------------------------------*/

#hidden-search {
	cursor: pointer;
	position: absolute;
	top: 18px;
	right: -35px;
	z-index: 1;
}
#hidden-search p {
	display: none;
	position: absolute;
	padding: 15px;
	right: -12px;
	top: 45px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#hidden-search p span {
	width: 18px;
	height: 12px;
	position: absolute;
	top: -12px;
	right: 10px;
}
#hidden-search p input {
	width: 250px;
}
/* -----------------------------------
------------------------- CONTENT AREA
------------------------------------*/

.contentHeader {
	background: url(../images/ruralbiz/titlebg-mc.png) repeat-x left bottom;
	padding-top: 2px;
	padding-bottom: 12px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #4E6B84 !important;
}
.page-nav li {
	list-style: none;
	padding: 10px 0px 0px 10px;
	background: url(../images/ruralbiz/titlebg-mc.png) repeat-x left top;
}
.page-nav li a {
	color:#4E6B84;
}
.page-nav li a:hover {
	color:#ffae00;
}
.page-nav ul {
	margin-bottom: -5px;
	padding-bottom:10px;
	padding-top:10px;
}
.page-nav ul li {
	padding: 5px 0px 5px 0px;
}
#content {
	float: left;
	margin: -50px 0 0 0;
	position: relative;
	width: 100%;
	z-index: 10;
}
em.post-info {
	display: block;
	font-size: 10px;
	font-style: normal;
	margin: 0 0 1em 0;
}
/* -----------------------------------
------------------------------- SLIDER
------------------------------------*/

#slider {
	padding: 10px;
	float: left;
	position: relative;
}
#slider-arrow-left {
	cursor: pointer;
	height: 59px;
	left: 10px;
	position: absolute;
	top: 152px;
	width: 29px;
	z-index: 10;
}
#slider-arrow-right {
	cursor: pointer;
	height: 59px;
	position: absolute;
	left: 919px !important;
	top: 152px;
	width: 29px;
	z-index: 10;
}
/* -----------------------------------
----------------------- TABBED CONTENT
------------------------------------*/

ul.tabbed-content-tabs {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 25px;
	float: left;
	list-style: none;
}
ul.tabbed-content-tabs li {
	cursor: pointer;
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 3px 10px;
}
ul.tabbed-content-content {
	float: left;
	list-style: none;
	padding: 20px 25px;
}
.pageContent ul.tabbed-content-content li {
	width: 516px;
}
ul.tabbed-content-content li {
	margin: 0;
	float: left;
	width: 100%;
	display: none;
}
ul.tabbed-content-content li ul li {
	display:list-item;
	list-style:disc;
	margin-left: 5px;
	margin-bottom: 1em;
}
ul.tabbed-content-content li ul {
	margin: 0px 0px 15px 20px;
}
ul.tabbed-content-content li.current, ul.tabbed-content-content li.playing {
	display: block;
}
/* -----------------------------------
--------------------------- PAGINATION
------------------------------------*/

#pagination ul {
	list-style: none;
	margin: 0;
}
#pagination ul li {
	float: left;
	margin: 0 10px 0 0;
}
#pagination ul li a {
	font-weight: bold;
	padding: 5px 12px;
}
/* -----------------------------------
----------------------------- COMMENTS
------------------------------------*/

#comments {
	margin-top: 20px;
}
#comments ol {
	list-style: none;
	margin: 0;
}
#comments ol ul {
	float: left;
	width: 100%;
	list-style: none;
	margin: 20px 0 0 0;
}
#comments ol ul li {
	padding-left: 50px;
	float: none !important;
	clear: both;
	padding-bottom: 20px;
	width: auto !important;
}
#comments img {
	border: none !important;
}
#comments ol li, #comments ol ul li {
	margin: 0 0 20px 0;
	float: left;
	width: 100%;
}
.comment-info {
	float: left;
	margin-right: 20px;
	width: 80px;
	text-align: right;
}
span.author-link, span.author-link a {
	display: block;
	font-weight: bold;
}
.comment-time, .comment-date {
	font: normal 10px/14px Arial, Helvetica, sans-serif;
	display: block;
}
.comment-time {
	padding-right: 15px;
}
.comment-date {
	padding-right: 15px;
}
#comments p {
	margin-left: 100px;
	padding: 40px;
	position: relative;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
#comments p span {
	height: 15px;
	left: -11px;
	position: absolute;
	top: 25px;
	width: 11px;
}
/* -----------------------------------
---------------------------- PORTFOLIO
------------------------------------*/

.portfolio-image, .portfolio-image img {
	position: relative;
}
.portfolio-image img {
	z-index: 2;
}
.portfolio-image .under {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 1;
}
.portfolio-item p.category {
	display: block;
	font: normal 10px/16px Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
/* -----------------------------------
------------------------------- FOOTER
------------------------------------*/

#footer {
	padding-left: 0;
	padding-bottom: 10px;
	padding-right: 0;
	padding-top: 155px;
	float: left;
	margin: -72px 0 0 0;
	width: 100%;
}
#footer input, #footer textarea {
}
/* -----------------------------------
---------------------------- COPYRIGHT
------------------------------------*/

#copyright {
	float: left;
	font-size: 10px;
	padding: 12px 0;
	width: 100%;
}
/* -----------------------------------
--------------- LOGIN - REGISTER SLIDE
------------------------------------*/

#login-register {
	display: none;
	float: left;
	padding: 40px 0;
	width: 100%;
}
.lock-icon {
	padding: 3px 0 0 28px;
}
/* -----------------------------------
-------------------------------- FORMS
------------------------------------*/

label {
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
input, select, textarea {
	font: italic 12px/18px Arial, Helvetica, sans-serif !important;
	padding: 10px;
}
select, select:focus {
	font-style: normal !important;
}
input:focus, textarea:focus {
	font-style: normal !important;
}
.medium {
	width: 65%;
}
.short {
	width: 40%;
}
.button, input[type='button'], input[type='submit'] {
	cursor: pointer;
	font: bold 12px/18px Arial, Helvetica, sans-serif !important;
	width: 102px !important;
	padding-top: 9px;
	height: 36px;
}
a.next-button {
	cursor: pointer;
	font: bold 12px/18px Arial, Helvetica, sans-serif !important;
	width: 100px !important;
	padding-top: 9px;
	height: 25px;
	display: block;
	float: right;
	text-align:center;
}
.coursesTable td {
	padding:10px;
	margin:10px;
	padding-top:14px;
	background-color:#567689;
}
.coursesTable a, .coursesTable {
	color:#FFF;
	font-size:16px;
}
.coursesTable a:hover {
	color:#F90;
}
div.newsletter div.captchaimg {
	float:left;
	margin-right: 5px;
}
#header-search {
	text-align:right;
}

ul.icons-ul {margin-left: 5px;}
ul.icons-ul li {list-style: none; margin-left: 0px}
ul.icons-ul li em {margin-right: 10px;}
